.form-control {
  border-radius: 0;
  font-size: 1rem;


}

input[type="color"] {
  &.form-control {
    padding: 0;
    border: 0;
    width: 25px;
    cursor: pointer;
  }
}

.required label::after {
  content: " *";
  color: #FF6A6A;
}

label {
  font-size: 0.95rem;
  margin-bottom: 0;
}

.errors-group {
  ul {
    margin-top: 10px;

    li {
      color: #F44336;
    }
  }
}

.selectize-control .selectize-input.disabled {
  background-color: #EEEEEE;
  opacity: 1;
}

.selectize-input,
.selectize-dropdown,
.selectize-dropdown.form-control,
.selectize-input.dropdown-active {
  border-radius: 0;
}

.selectize-dropdown, .selectize-input, .selectize-control {
  .option {
    .avatar {
      display: inline;
      img {
        width: 25px;
        height: 25px;
        margin-right: 10px;
      }
    }
  }
}

.ui-select-bootstrap {
  .ui-select-choices-row.active {
    > a {
      background-color: @activeBackgroundColor;
      color: @activeColor;
    }
  }

  .ui-select-choices-row {
    > a {
      font-size: 1rem;
    }
  }

  > .ui-select-match {
    > .btn[disabled]:hover {
      background-color: #eee;
    }

    > .btn[disabled] {
      cursor: inherit;
      opacity: 1;

      i.caret {
        display: none;
      }
    }
  }
}

.input-group-addon {
  border-radius: 0;
}

.form-control-inline {
  display: inline;
  width: auto;
}

.form-control-hide-disabled:disabled {
  background-color: transparent;
  border: none;
  cursor: auto;
  box-shadow: none;
  padding: 0;
}

.selectize-control-container {
  position: relative;
  display: block;

  .selectize-control {
    margin-right: 1rem;
  }

  .selectize-control.loading {

  }

  > i.fa {
    position: absolute;
    right: 0;
    top: ~"calc(50% - 0.5rem)";
  }
}

.modal-body .selectize-dropdown {
  position: fixed !important;
  top: auto !important;
  left: auto !important;
}

.selectize-dropdown {
  z-index: 9999;
  font-size: 1rem;
}



#selection-box {
  font-size: 1rem;

  .selection-container {
    max-height: 434px;
    overflow: auto;

    .selectize-control {
      width: 100%;
    }

    li > ul {
      margin-left: 20px;
    }

    .option {
      margin-top: 1px;
      display: inline;
      width: 100%;
      padding: 0 5px;

      > div {
        display: inline-block;
      }

      .option {
        width: auto;
      }
    }

    .selected {
      background-color: #F1F1D0;
    }

    input[type="checkbox"] {
      margin-right: 10px;
    }
  }
}
.input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.mce-ico {
  font-size: 14px !important;
  line-height: 14px !important
}

.mce-btn button,
.mce-path {
  padding: 2px 8px !important;
}

.mce-path-item {
   font-size: 1rem !important;
}

fieldset {
  border: 1px solid @panelInnerBorderColor;
  margin-bottom: 15px;
  padding: 0 15px;
}

fieldset legend {
  border: none;
  font-size: 1rem;
  width: auto;
  padding: 0 5px;
  background-color: @panelBackgroundColor;
  text-transform: uppercase;
  font-weight: bold;
}

.addon-simple {
  padding: 0 5px;
  border: 0;
  background: none;
}

.mce-show-full-screen {
  display: none !important;
}

div.mce-fullscreen {
  z-index: 9000;

  .mce-show-full-screen {
    display: inline-block !important;
  }
}

select option.required:not(:disabled),
select optgroup.required {
  color: #FF6A6A;
}

.select-factory-hidden-required {
  width: 0;
  height: 0;
  position: absolute;
  bottom: 4px;
  left: 50%;
  opacity: 0;
}